/* Localized versions of Info.plist keys */

CFBundleName = "Lost Secrets Bermuda Triangle";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Lost Secrets Bermuda Triange version 1.0, Copyright 2008 Gunnar Games.";
NSHumanReadableCopyright = "Copyright 2008 Gunnar Games.";
